@charset "utf-8";
/* CSS Document */


@media screen and (min-width: 800px) {
  #header  {
    background: transparent !important;
  }
  }
  
  
  @media screen and (max-width: 800px) {
    #header  {
    background: #467ABE !important;
}
.iconshrink {
	width:50%;
	height:auto;
  }
  }

  
 @media (min-width: 992px) {
html header.newHeader nav ul.nav-main li.dropdown-primary.open > a, html header.newHeader nav ul.nav-main li.dropdown-primary.active > a, html header.newHeader nav ul.nav-main li.dropdown-primary:hover > a {
    color: #F1F1F1 !important;
}
 }

.btn-default  {
	border: none;
}
	
.btn-default:hover
 {
	background-color: #fff;
 }
 .btn {
	border: none;
}

 
/*@media (max-width: 992px) {
.btn-default  {
	border: none;
}
	
.btn-default:hover
 {
	background-color: #fff;
 }
 .btn {
	border: none;
}
}*/